Subject: Re: A wishful thought?
From: [email-masked] (Supertimer)
Date: 06 Dec 1999 07:19:37 GMT
Newsgroups: comp.sys.apple2

[email-masked] (Steven W. Mentzer) wrote:

>Right now, no PC on earth can read an apple 5.25" or 3.5" diskette. This is a 
>real problem for PC-based emulators, and I feel the emulator world would
really 
>boom if a solution could be reached.

Nit-pick:  You mean no PC can read Apple 5.25 and 800k 3.5
diskettes.  ANY PC can read Apple ProDOS 1.44MB format
3.5 disks.  Granted, not many Apple users have the hardware
to make use of this format, but I do so you are not technically
right.  ;-)

(No need to flame, just nit-picking.)

There's a ProCopy program on the ground ftp server that
can read files off ProDOS 1.44MB format 3.5 disks.

You know, Steve, nit-picking aside, how about adding the
ProCopy code to XGS32?  Think about it for a moment.
Sure, use is limited, but users could always find real IIGS
users with 1.44MB drives to shrink disks which could be
unshrunk on a PC.  Any PC.  I can think of some great
uses for this capability.  An XGS32 user could work on
an AppleWorks document, save it to the PC drive on a
1.44MB ProDOS disk.  If the XGS32 user were also a
IIGS or IIe user with a SuperDrive card or a BlueDisk card
or a Floptical drive, that user simply plugs the ProDOS
1.44MB disk into the real Apple II, loads the file into
AppleWorks, and continues where he or she left off.

Also, the ProCopy coded XGS32 could easily be
enhanced even further to recognize the Catweasel card.
Just think, IF you have a Catweasel, XGS32 will write
your 800k AND 1.44MB ProDOS disks.  If you don't,
it'll write your 1.44MB ProDOS disks only.

The 1.44MB capability is the stepping stone.